---
references:
- id: ButlerWireless2013
  author:
    - family: Butler
      given: Jane
  citation-key: ButlerWireless2013
  event-place: S.l.
  ISBN: 978-1-4840-3935-9
  issued:
    - year: 2013
  language: German
  publisher: s.n.
  publisher-place: S.l.
  title: >-
    Wireless networking in the developing world [a practical guide to planning
    and building low-cost telecommunications infrastructure
  type: book

- id: HanspachCovert2013
  accessed:
    - year: 2014
      month: 6
      day: 4
  author:
    - family: Hanspach
      given: Michael
    - family: Goetz
      given: Michael
  citation-key: HanspachCovert2013
  container-title: Journal of Communications
  DOI: 10.12720/jcm.8.11.758-767
  ISSN: '17962021'
  issue: '11'
  issued:
    - year: 2013
  page: 758-767
  title: On Covert Acoustical Mesh Networks in Air
  type: article-journal
  URL: http://www.jocm.us/index.php?a=show&catid=124&id=600
  volume: '8'
...
